Download


ダウンロード上の注意

  • インストールの際はAIの導入をよくお読みください。
  • 機能・仕様については機能詳細を参照してください。
  • わからないことがあったら、よくある質問には必ず目を通してください。
  • 変更点については更新履歴を参照してください。
Ver5.00台とは互換性がありません。
6.00よりも前に作成したSet.luaは正常に読み込むことが出来ません。
お手数ですが、最初から設定の作成をお願いします。
Ver4.87以前より更新する場合は、一度すべてのファイルを削除してからインストールする方が安全です。

AIを更新する場合

AI.lua本体を上書きする場合、上記導入時にインストールしたフォルダに正しく上書きしてください。
また、USER_AI フォルダにインストールする際、AI本体の書き換えでディレクトリ指定をしているケースがありますが、AI.luaを上書きするとこの書き換えも再度行う必要がありますので、お気をつけください。
top